Microsoft Visual Studio Solution File, Format Version 11.00
# Visual Studio 2008

Project("{8017BE7D-C3E5-8733-9F0F-750D389C6966}") = "ProjetUnity_Ball_V5", "Assembly-CSharp-firstpass.csproj", "{D640F92B-70CA-E1AB-A4FD-1012AB836CDC}"
EndProject
Project("{8017BE7D-C3E5-8733-9F0F-750D389C6966}") = "ProjetUnity_Ball_V5", "Assembly-CSharp.csproj", "{2B25E685-2850-6182-0E0C-539E9F2AFA71}"
EndProject
Project("{8017BE7D-C3E5-8733-9F0F-750D389C6966}") = "ProjetUnity_Ball_V5", "Assembly-UnityScript-firstpass.unityproj", "{2EF18596-BDFB-1745-17E9-23AD75F8811D}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{D640F92B-70CA-E1AB-A4FD-1012AB836CDC}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{D640F92B-70CA-E1AB-A4FD-1012AB836CDC}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{D640F92B-70CA-E1AB-A4FD-1012AB836CDC}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{D640F92B-70CA-E1AB-A4FD-1012AB836CDC}.Release|Any CPU.Build.0 = Release|Any CPU
		{2B25E685-2850-6182-0E0C-539E9F2AFA71}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{2B25E685-2850-6182-0E0C-539E9F2AFA71}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{2B25E685-2850-6182-0E0C-539E9F2AFA71}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{2B25E685-2850-6182-0E0C-539E9F2AFA71}.Release|Any CPU.Build.0 = Release|Any CPU
		{2EF18596-BDFB-1745-17E9-23AD75F8811D}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{2EF18596-BDFB-1745-17E9-23AD75F8811D}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{2EF18596-BDFB-1745-17E9-23AD75F8811D}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{2EF18596-BDFB-1745-17E9-23AD75F8811D}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(MonoDevelopProperties) = preSolution
		StartupItem = Assembly-CSharp.csproj
		Policies = $0
		$0.TextStylePolicy = $1
		$1.inheritsSet = null
		$1.scope = text/x-csharp
		$0.CSharpFormattingPolicy = $2
		$2.inheritsSet = Mono
		$2.inheritsScope = text/x-csharp
		$2.scope = text/x-csharp
		$0.TextStylePolicy = $3
		$3.FileWidth = 120
		$3.TabWidth = 4
		$3.EolMarker = Unix
		$3.inheritsSet = Mono
		$3.inheritsScope = text/plain
		$3.scope = text/plain
	EndGlobalSection
EndGlobal
